#ifndef lint
static char *RCSid = "$Header: /users/empire/EMP/empmain/common/RCS/mailbox.c,v 1.3 89/05/29 18:30:51 emp-src Exp $";
#endif

/*
 * mailbox.c
 *
 * return string containing mail box name
 *
 * from PSL Empire, 1985
 */

#include "misc.h"
#include "tel.h"
#include <stdio.h>

char *
mailbox(cn)
	natid	cn;
{
	static	char buf[1024];
	register char *cp;

	cp = copy(telfil, buf);
	(void) sprintf(cp, "%d", cn);
	return buf;
}
#ifdef WIRE
char *
wirebox(cn)
	natid	cn;
{
	static	char buf[1024];
	register char *cp;

	cp = copy(annfil, buf);
	(void) sprintf(cp, "%d", cn);
	return buf;
}
#endif 
